function embed_mov(link_info) {
	if (typeof link_info.extension !== "string") {
		return;
	}

	const is_mov = get_mime_types(link_info.extension).includes("video/quicktime");

	if (!is_mov) {
		return;
	}

	return `<div class="embed-container video letterbox"><video autostart="0" controls="true"><source src="${link_info.url}" type="video/quicktime"><a href="${link_info.url}">${link_info.url}</a></video></div>`;
}
